# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-xapian
pkgbase = python-xapian
xdata = pkgtype=pkg
pkgver = 1:2.1.0-1
pkgdesc = Python bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1786973397
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 4545062
arch = aarch64
license = GPL-2.0-or-later
depend = libgcc
depend = libstdc++
depend = glibc
depend = python
depend = xapian-core
depend = libxapian.so=45-64
makedepend = python-sphinx
makedepend = xapian-core=1:2.1.0
